---
name: Saumya Upadhyaya
placeholder: true
locality: Bangalore
country: India
role: <a href="/job-families/marketing/product-marketing-manager/">Sr Product Marketing
  Manager</a>
reports_to: harshjawharkar
picture: SaumyaUpadhyaya.jpg
twitter:
gitlab: supadhyaya
departments:
- Marketing
- Strategic Marketing
- Product Marketing
- Ops Section
expertise: '<li><a href="/handbook/marketing/strategic-marketing/pmmteam/">Product
  Marketing, Simplify DevOps</a></li>

'
story: 'Prior to GitLab, Saumya has played multiple roles across Product Management,
  Marketing & Consulting at VMware, Micro Focus & HP. In her spare time, Saumya loves
  working out (including Crossfit, Boxing & Yoga) & doodling - sometimes a combination
  of the two.

'
remote_story: 'Prior to GitLab, I spent over 1.5 hours (one way) on the road getting
  to work. That''s 12.5% of my day on the road! With GitLab, I''ve earned back that
  time - giving me the ability to spend more time at work, pursuing my current interests
  & build new ones. And of course, more time with family!

'
